package cilico.tools.barcode;


public class PhoneCilicoSoundUtils extends CilicoSoundUtils{

	/**
	 * 成功声音 2014-5-9下午12:38:54
	 */
	public static void play() {
		if(PhoneScanner.isPhone){
			//是手机，就手机的声音播放
			return;
		}
		Thread thread = new Thread(new Runnable() {
			public void run() {
				genTone();
				playSound();
			}
		});
		thread.start();
	}
}
